﻿.CoordinatesHeader, .CoordinatesNumberHeader
{
	/*font-family:Times New Roman;
	font-size: 14px;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: rgba(0, 148, 255, 0.169);
	color: midnightblue;
	border-right: 1px solid #E0E0E0;
	height: 25px;
	vertical-align: middle;
	text-align:left;
	padding-left:5px;
}

.CoordinatesNumberHeader
{
    border-left: 1px solid #E0E0E0;
}

.GeographicFormatHeaderText
{
	/*font-family:Times New Roman;
	font-size: 14px;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: midnightblue;
	vertical-align: middle;
}

.CoordinatesCell, .CoordinatesNumberCell, .InvalidCoordinatesCell
{
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	height: 25px;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.CoordinatesCell
{
    color: midnightblue;
    background-color: white;
    text-align:center;
}

.CoordinatesNumberCell
{
    color: midnightblue;
    text-align:left;
    border-left: 1px solid #E0E0E0;
    background-color: #ECECEC;
}

.CoordinatesNumberCellText
{
	/*font-family:Times New Roman;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: midnightblue;
	background-color: #ECECEC;
}

.CoordinatesCellText
{
	/*font-family:Times New Roman;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: midnightblue;
}

.InvalidCoordinatesCell 
{
    color: White;
    background-color: #FF5A5A;
    text-align:center;
}

.CoordinatesFormatDropDownList,
.CoordinatesFormatDropDownListTable
{
	/*font-family:Times New Roman;
	font-size: 14px;*/
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: midnightblue;
	background-color: #ECECEC;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor:pointer;
}

.CoordinatesFormatDropDownListTable
{
    border: 1px solid #E0E0E0;
    position:absolute;
}

.InvalidReasonsDiv
{
    border: 1px solid black;
    padding: 5px 10px 5px 5px;
    margin: 0px 0px 0px 0px;
    background-color:White;	

   	-moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.InvalidReasonsHeading, .InvalidReasons
{
	font-family: Times New Roman;
	/*font-family: Verdana, Helvetica, sans-serif;*/
    font-size: 14px;
    padding: 0px 0px 0px 0px;
    color: midnightblue;
    background-color:White;	
}

.InvalidReasonsHeading
{
    font-weight: bold;
}

.InvalidReasons
{
    font-weight: normal;
}

.DropLine
{
	border-top: 1px solid gray;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	height:1px;
	position:absolute;
}

.EditControl
{
	text-align: center;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:13px;
}